@media print{
	.noprint {display: none;}
	.body {
		font-size: x-small;
	}	
}

body {
	padding: 0;
	margin: 0;
	background-color: white;
    font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color:#666;
}
	

#mainbody {
	line-height: 150%;
}

#mainbody a{
	color: #5B94CE;
}

#mainbody a:hover{
	color: #fc0;
}


H1, H2, H3 {
    font-family: 'Roboto Condensed', sans-serif;
    color: #fe8800;
    font-weight: 400;
    font-size: 24px;
}

H2, H3 {
    font-weight: 500;
    margin-top: 2em;
    font-size: 20px;
    color: #345;

}

strong {
    font-weight: 500;
}

pre {
	background-color: #e6ecf5;
	border: 1px solid #abc;
	padding: 10px;
	font-size: small;
}

.code {
	font-family: "Courier New", Courier, monospace;
}

.introTab {
	color: white;

}

.introTab a {
	background-color: #333;
	background-image:url(gfx/introTabGrad.gif);
	background-repeat:repeat-x;
	display: block;
	padding: 10px;
	text-decoration: none;
	color: #CCCCCC;
	border-left: 1px solid #000;
	border-right: 1px solid #666;
	width: 218px;
    /* undo bootstrap */
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    /* undo bootstrap */
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}


.introTab a:hover {
	color: #fc0;
}

.nicetable {
	
}

.nicetable th {
	border-bottom: 1px solid #354;
	background-color: #FFFFCC;
	padding: 3px 0 3px 0;
	color: #5B94CE;
}

.nicetable td {
	border-bottom: 1px solid #abc;
	vertical-align: top;
	padding: 5px 10px 5px 0;
}

.starlist {
	list-style-position: outside;
	list-style-image: url(gfx/icoStar.gif);
	list-style-type: circle;
}

#north {
	height:71px;
	background-color: #cfcfcf;
	background-image:url(gfx/topBg.jpg);
	background-repeat:no-repeat;
	border-bottom: 1px solid #666;
	/*padding: 1px;*/
	
/*height="71"   bgcolor="#FFCC00" style="vertical-align:bottom; background-image:url(gfx/topBg.jpg); border: 1px solid  #5B94CE;"*/
}

#langbar {
	height: 20px;
	padding: 0px;
	z-index: 20142;
	position:absolute;
	left:600px;
	top:7px;
	font-size: x-small;
	color: #666;
	width: 195px;
	text-align:center;
}

#searchbar {
	height: 20px;
	padding: 0px;
	z-index: 1142;
	position:absolute;
	left:400px;
	top:8px;
	font-size: x-small;
	color: #666;
	width: 260px;
}



#searchbar input
{
	color: #666;
	background: #eee;
	border: 1px solid #abc;
	font-size: small;
}

.submit input
{
	color: #000;
	background: #ffa20f;
	border: 2px outset #d7b9c9;
}

#west {
	margin-left: 20px;
	margin-top: 20px;
	
}

#westTitle {
	font-size:medium;
	font-weight:bold;
	padding:10px;
	background-color: #345;
	color: white;
	
	border-bottom: 5px solid #FFCC00;
}

#westSubTitle {
	font-size:small;
	color: #abc;
}

.westItem a{
	border-bottom: 1px solid #bce;
	padding: 5px 10px;
	width: 160px;
	color: #345;
	display: block;
	text-decoration: none;
}

.sub{
	margin-left: 20px;
	width: 140px;
}

.westItem a:hover{	
	color: white;
	text-decoration: none;
	background-color:#abc;
}


#east {
	background-image: url(gfx/grayGrad1.gif);
	background-repeat: repeat-y;
	background-color: #f5f5f5;
	padding: 20px;
}

#south a {
	color:#FFF;
}

#south {
	background-color: #333333;
	color:#CCCCCC;
	padding: 5px;
	font-size: x-small;
	text-align: center; height: 30px;
}

#south a {
	color:#CCCCCC;
}

.underline {
	border-bottom: 1px solid #abc;
}

.overline {
	border-top: 1px solid #abc;
}

.totop a{
	position:relative; 
	margin-left: -80px; 
	margin-top: 1em;
	width: 50px; 
	float: left;
	
	text-decoration: none;
	z-index: 130;
}

.download {
	border-top: 1px solid #fc0;
}

.download td{
	background-color: #FFFFCC;
	border-bottom: 1px solid #fc0;
}

#news a {
	display: block;
	width: 140px;
	text-decoration: none;
	color: #666;
	border-bottom: 1px solid white;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#news a:hover {
	color: #fc0;
	text-shadow: 1px 1px 1px #fff;
}


